
PENGADIAN EMAS - Bug #14883

[UAT] [iOS] [Dashboard - Font and Icon Issue] UI Issue ###8963

24 November 2022 02:19 PM - yap chekying

Status: Closed Start date: 24 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

Update ver 4.07(16), User ID: uatmdl26

1.

Issue: Title font size is too big

Expectation: Reduce the font size (please check and match the XD design)

2.

Issue: Title font size is too big

Expectation: Reduce the font size (please check and match the XD design)

3.

Issue: The "i" icon is incorrect

Expectation: Please use the icon from the design system. Asset can be acquired from the link 

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/4e691c8a-f1d7-46b0-93f1-b5811b1c9d26

4.

Issue: Font size is too small

Expectation: Please enlarged the size a bit

5.

Issue: Title font size is too big

Expectation: Reduce the font size

6.

Issue: Title font size is too big

Expectation: Reduce the font size

7.

Issue: Title font size is too big

Expectation: Reduce the font size

"i" icon from XD

 

06 April 2025 1/4
History

#1 - 24 November 2022 05:31 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 25 November 2022 11:39 AM - yap chekying

- File WhatsApp Image 2022-11-25 at 11.37.45 AM.jpeg added

- Status changed from Resolved to Pending Close

#3 - 30 November 2022 02:49 PM - yap chekying

- File 8963.png added
- File 8963_1.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to salim wijaya

Update ver 4.07(21)

Please check the detailed specification for each item from XD design (

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/0ae62228-a0cc-43e6-b9ec-6a110a61ba44)

Please match the font styles (size, thickness (light/regular/bold), color, transparency) and also the icon "i"

 

 

#4 - 30 November 2022 10:12 PM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#5 - 01 December 2022 01:42 PM - yap chekying

- Status changed from Assigned to Pending Close

#6 - 02 December 2022 11:42 AM - yap chekying

- File 8963.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to salim wijaya

Update ver 4.07(24)

Font issues already resolved,

just need to check the distance between components,

Please match with the XD design (

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/0ae62228-a0cc-43e6-b9ec-6a110a61ba44):

!8963.png

!

#7 - 02 December 2022 10:08 PM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#8 - 05 December 2022 01:07 PM - yap chekying

- Status changed from Assigned to Pending Close

#9 - 07 December 2022 12:42 PM - yap chekying
https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/0ae62228-a0cc-43e6-b9ec-6a110a61ba44
https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/0ae62228-a0cc-43e6-b9ec-6a110a61ba44


- Status changed from Pending Close to Closed

Closed by UAT tester

Files
WhatsApp Image 2022-11-25 at 11.37.45 AM.jpeg 59.1 KB 25 November 2022 yap chekying
